GRIB download for older versions of PolarView

Dear users,

Most of our current GRIB service users access it with recent versions of PolarView. However, a few users still use some of the early and “beta” releases. These older versions of PolarView have a number of issues related to reliability and correctness of GRIB display. To encourage these users to upgrade, our GRIB service will now be available only to users of PolarView versions 1.1 and above.

To check your PolarView version see “About” dialog. If your version is 1.1.x or above – you do not need to do anything. If you are using version 1.0.x or any of the early “betas” – please upgrade to continue using GRIB download service.

Newer versions of PolarView include support for NWW3 model with wave height and direction, as well as higher-density 0.5 degree GFS model.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: